\ProvidesPackage{prologin-admin}
\RequirePackage[utf8]{inputenc}
\RequirePackage[T1]{fontenc}
\RequirePackage[french]{babel}
\RequirePackage{graphicx}
\RequirePackage{multicol}
\RequirePackage{url}
\RequirePackage[hmargin=2cm,vmargin=1.8cm,footskip=7pt]{geometry}
\RequirePackage{fancyhdr}
\RequirePackage{parskip}

\setlength{\columnsep}{1cm}
\renewcommand{\headrulewidth}{0pt}
\renewcommand{\footrulewidth}{0.5pt}
\setlength{\headheight}{15pt}
\parskip=1.5\baselineskip \advance \parskip by 0pt plus 2pt
\newcommand\dotspace[1]{\parbox[b]{#1}{\dotfill}}

\newcommand\gcc{\foreignlanguage{english}{Girls Can Code!}}

\def\header{\pagestyle{fancy}

\cfoot{\footnotesize Association Prologin -- \gcc{}\\
14 -- 16 rue Voltaire --- 94270 Le Kremlin-Bicêtre --- France\\
Tél. : 01 44 08 01 90 --- E-mail : \url{info@prologin.org} --- \url{http://prologin.org}}

\begin{multicols}{2}
	\includegraphics[width=\columnwidth]{logo2020.pdf}\vfill\columnbreak
	\Huge\titre
\end{multicols}

\Large}
